a[href$=".xls"], a[href$=".xlsx"]{
	display: inline;
}

a[href$=".xls"]::after, a[href$=".xlsx"]::after{
	margin-left: 5px;
	display: inherit;
	margin-top: 2px;
	content: url(../images/xlsx.png);
}

p.filelink a[href$=".xls"]::after, a[href$=".xlsx"]::after{	display: none;}
p.filelink a[href$=".xls"]::Before, a[href$=".xlsx"]::Before{
	margin-right: 5px;
	display: inherit;
	margin-top: 2px;
	content: url(../images/xlsx.png);
}

a[href$=".pdf"]{
	display: inline;
}

a[href$=".pdf"]::after{
	margin-left: 5px;
	display: inherit;
	margin-top: 2px;
	content: url(../images/pdf.png);
}

p.filelink a[href$=".pdf"]::after{	display: none;}
p.filelink a[href$=".pdf"]::Before{
	margin-right: 5px;
	display: inherit;
	margin-top: 2px;
	content: url(../images/pdf.png);
}



a[href$=".doc"], a[href$=".docx"]{
	display: inline;
}

a[href$=".doc"]::after ,a[href$=".docx"]::after{
	margin-left: 5px;
	display: inherit;
	margin-top: 2px;
	content: url(../images/word.png);
}

p.filelink a[href$=".doc"]::after ,a[href$=".docx"]::after{	display: none;}
p.filelink a[href$=".doc"]::Before ,a[href$=".docx"]::Before{
	margin-right: 5px;
	display: inherit;
	margin-top: 2px;
	content: url(../images/word.png);
}

a[href$=".zip"]{
	display: inline;
}

a[href$=".zip"]::after{
	margin-left: 5px;
	display: inherit;
	margin-top: 2px;
	content: url(../images/zip.png);
}


p.filelink a[href$=".zip"]::after{	display: none;}
p.filelink a[href$=".zip"]::Before{
	margin-right: 5px;
	display: inherit;
	margin-top: 2px;
	content: url(../images/zip.png);
}